How to install librygel-ruih-2.0-1 on Debian Unstable (Sid)